-- Deploy gaia:gaia_2020_08_24_api_tag_add_clomun to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE api_tag ADD COLUMN is_display tinyint(1) DEFAULT '1' COMMENT '是否展示 0: 不展示 1展示';
ALTER TABLE api_tag ADD COLUMN is_move tinyint(1) DEFAULT '0' COMMENT '是否可以移动 0：不可移动 1：可以移动';

ALTER TABLE api_tagrelation ADD COLUMN ordering tinyint(1) DEFAULT '0' COMMENT 'rank分值，默认是0，rank值越大排序越靠前';
ALTER TABLE api_tag ADD COLUMN synonyms longtext DEFAULT NULL COMMENT '同义词';
ALTER TABLE api_tag ADD COLUMN similar_words longtext  DEFAULT NULL  COMMENT '近义词';
COMMIT;
